﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.WebSite.Resources.Views.ItemMaster {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "15.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class ItemMaster {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal ItemMaster() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ARGNS.WebSite.Resources.Views.ItemMaster.ItemMaster", typeof(ItemMaster).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Action.
        /// </summary>
        public static string Action {
            get {
                return ResourceManager.GetString("Action", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Active.
        /// </summary>
        public static string Active {
            get {
                return ResourceManager.GetString("Active", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Activity.
        /// </summary>
        public static string Activities {
            get {
                return ResourceManager.GetString("Activities", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Activity List.
        /// </summary>
        public static string Activitylist {
            get {
                return ResourceManager.GetString("Activitylist", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Activity.
        /// </summary>
        public static string Add {
            get {
                return ResourceManager.GetString("Add", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add New Activity.
        /// </summary>
        public static string Addnew {
            get {
                return ResourceManager.GetString("Addnew", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ALL.
        /// </summary>
        public static string ALL {
            get {
                return ResourceManager.GetString("ALL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Assigned To.
        /// </summary>
        public static string Assigned {
            get {
                return ResourceManager.GetString("Assigned", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Available.
        /// </summary>
        public static string Available {
            get {
                return ResourceManager.GetString("Available", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bar Code.
        /// </summary>
        public static string BarCode {
            get {
                return ResourceManager.GetString("BarCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cancel.
        /// </summary>
        public static string Cancel {
            get {
                return ResourceManager.GetString("Cancel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cancel.
        /// </summary>
        public static string Cancel1 {
            get {
                return ResourceManager.GetString("Cancel1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to BP Code.
        /// </summary>
        public static string Cardcode {
            get {
                return ResourceManager.GetString("Cardcode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to BP Name.
        /// </summary>
        public static string Cardname {
            get {
                return ResourceManager.GetString("Cardname", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Closed.
        /// </summary>
        public static string Closed {
            get {
                return ResourceManager.GetString("Closed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Code.
        /// </summary>
        public static string Code {
            get {
                return ResourceManager.GetString("Code", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Comitted.
        /// </summary>
        public static string Comitted {
            get {
                return ResourceManager.GetString("Comitted", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Customer.
        /// </summary>
        public static string Customer {
            get {
                return ResourceManager.GetString("Customer", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Date From.
        /// </summary>
        public static string Datefrom {
            get {
                return ResourceManager.GetString("Datefrom", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Date To.
        /// </summary>
        public static string Dateto {
            get {
                return ResourceManager.GetString("Dateto", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Delete.
        /// </summary>
        public static string Delete {
            get {
                return ResourceManager.GetString("Delete", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Delete Activity.
        /// </summary>
        public static string Deletenew {
            get {
                return ResourceManager.GetString("Deletenew", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Do you want to remove the registry?.
        /// </summary>
        public static string DeleteQuestion {
            get {
                return ResourceManager.GetString("DeleteQuestion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Edit.
        /// </summary>
        public static string Edit {
            get {
                return ResourceManager.GetString("Edit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Edit Activity.
        /// </summary>
        public static string Editnew {
            get {
                return ResourceManager.GetString("Editnew", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to From.
        /// </summary>
        public static string From {
            get {
                return ResourceManager.GetString("From", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Code.
        /// </summary>
        public static string IC {
            get {
                return ResourceManager.GetString("IC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Name.
        /// </summary>
        public static string ID {
            get {
                return ResourceManager.GetString("ID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Attachments.
        /// </summary>
        public static string IFA {
            get {
                return ResourceManager.GetString("IFA", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Inventory Item.
        /// </summary>
        public static string II {
            get {
                return ResourceManager.GetString("II", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Group.
        /// </summary>
        public static string IIG {
            get {
                return ResourceManager.GetString("IIG", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Master.
        /// </summary>
        public static string IM {
            get {
                return ResourceManager.GetString("IM", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Master Data.
        /// </summary>
        public static string IMD {
            get {
                return ResourceManager.GetString("IMD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Items Master List.
        /// </summary>
        public static string IML {
            get {
                return ResourceManager.GetString("IML", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Master Terminal.
        /// </summary>
        public static string IMT {
            get {
                return ResourceManager.GetString("IMT", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item.
        /// </summary>
        public static string IMV {
            get {
                return ResourceManager.GetString("IMV", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Inactive.
        /// </summary>
        public static string Inactive {
            get {
                return ResourceManager.GetString("Inactive", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Not Found.
        /// </summary>
        public static string INF {
            get {
                return ResourceManager.GetString("INF", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Inventory Item.
        /// </summary>
        public static string INVIT {
            get {
                return ResourceManager.GetString("INVIT", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Prices.
        /// </summary>
        public static string IPR {
            get {
                return ResourceManager.GetString("IPR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Card Code.
        /// </summary>
        public static string IPV {
            get {
                return ResourceManager.GetString("IPV", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Remarks.
        /// </summary>
        public static string IRE {
            get {
                return ResourceManager.GetString("IRE", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to In Stock.
        /// </summary>
        public static string IS {
            get {
                return ResourceManager.GetString("IS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Stock warehouse.
        /// </summary>
        public static string ISW {
            get {
                return ResourceManager.GetString("ISW", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Type.
        /// </summary>
        public static string ITY {
            get {
                return ResourceManager.GetString("ITY", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item with Stock.
        /// </summary>
        public static string IWS {
            get {
                return ResourceManager.GetString("IWS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Lead.
        /// </summary>
        public static string Lead {
            get {
                return ResourceManager.GetString("Lead", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Master.
        /// </summary>
        public static string MenuTitle {
            get {
                return ResourceManager.GetString("MenuTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Model.
        /// </summary>
        public static string Model {
            get {
                return ResourceManager.GetString("Model", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Model Code.
        /// </summary>
        public static string ModelCode {
            get {
                return ResourceManager.GetString("ModelCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My Activities.
        /// </summary>
        public static string MyActivities {
            get {
                return ResourceManager.GetString("MyActivities", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Name.
        /// </summary>
        public static string Name {
            get {
                return ResourceManager.GetString("Name", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No.
        /// </summary>
        public static string No {
            get {
                return ResourceManager.GetString("No", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Notes.
        /// </summary>
        public static string Note {
            get {
                return ResourceManager.GetString("Note", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ordered.
        /// </summary>
        public static string Ordered {
            get {
                return ResourceManager.GetString("Ordered", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Purchase Item.
        /// </summary>
        public static string PI {
            get {
                return ResourceManager.GetString("PI", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Priority.
        /// </summary>
        public static string Priority {
            get {
                return ResourceManager.GetString("Priority", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Project.
        /// </summary>
        public static string Project {
            get {
                return ResourceManager.GetString("Project", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Project Code.
        /// </summary>
        public static string ProjectCode {
            get {
                return ResourceManager.GetString("ProjectCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Purchase Item.
        /// </summary>
        public static string PURIT {
            get {
                return ResourceManager.GetString("PURIT", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Remarks.
        /// </summary>
        public static string Remark {
            get {
                return ResourceManager.GetString("Remark", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sales Item.
        /// </summary>
        public static string SALIT {
            get {
                return ResourceManager.GetString("SALIT", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Search.
        /// </summary>
        public static string Search {
            get {
                return ResourceManager.GetString("Search", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Select.
        /// </summary>
        public static string Select {
            get {
                return ResourceManager.GetString("Select", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Serials.
        /// </summary>
        public static string Serials {
            get {
                return ResourceManager.GetString("Serials", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sales Item.
        /// </summary>
        public static string SI {
            get {
                return ResourceManager.GetString("SI", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Status.
        /// </summary>
        public static string Status {
            get {
                return ResourceManager.GetString("Status", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Code.
        /// </summary>
        public static string TIC {
            get {
                return ResourceManager.GetString("TIC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Description.
        /// </summary>
        public static string TID {
            get {
                return ResourceManager.GetString("TID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Time.
        /// </summary>
        public static string Time {
            get {
                return ResourceManager.GetString("Time", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Preferred Vendor.
        /// </summary>
        public static string TIPV {
            get {
                return ResourceManager.GetString("TIPV", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to To.
        /// </summary>
        public static string To {
            get {
                return ResourceManager.GetString("To", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Type.
        /// </summary>
        public static string Type {
            get {
                return ResourceManager.GetString("Type", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unassigned.
        /// </summary>
        public static string UN {
            get {
                return ResourceManager.GetString("UN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to User Type.
        /// </summary>
        public static string UserType {
            get {
                return ResourceManager.GetString("UserType", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Vendor.
        /// </summary>
        public static string VEN {
            get {
                return ResourceManager.GetString("VEN", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Vendor.
        /// </summary>
        public static string Vendor {
            get {
                return ResourceManager.GetString("Vendor", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to View.
        /// </summary>
        public static string View {
            get {
                return ResourceManager.GetString("View", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to View Activity.
        /// </summary>
        public static string ViewActivity {
            get {
                return ResourceManager.GetString("ViewActivity", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Warehouse.
        /// </summary>
        public static string Warehouse {
            get {
                return ResourceManager.GetString("Warehouse", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Yes.
        /// </summary>
        public static string Yes {
            get {
                return ResourceManager.GetString("Yes", resourceCulture);
            }
        }
    }
}
